RubyGems Navigation menu

dalli-elasticache 0.2.0

This gem provides an interface for fetching cluster information from an AWS ElastiCache AutoDiscovery server and configuring a Dalli client to connect to all nodes in the cache cluster.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - January 24, 2022 (12.0 KB)
  2. 1.0.0 - January 23, 2022 (12.0 KB)
  3. 0.2.0 - February 24, 2016 (8.5 KB)
  4. 0.1.2 - July 08, 2014 (8.0 KB)
  5. 0.1.1 - May 03, 2014 (8.0 KB)
显示所有版本 (共 6 个)

Runtime 依赖 (1):

dalli >= 1.0.0

Development 依赖 (2):

rake >= 0
rspec >= 0

业主:

作者:

  • Aaron Suggs, Zach Millman

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 13,636,171

这个版本 10,134,198

许可:

MIT

需要的 Ruby 版本: >= 1.9.2

新的版本需要开启多因素验证: true

需要的 RubyGems 版本: >= 1.3.5

链接: